Cross-site scripting in the MySQL ... CVE-2018-14704

4.3 AV AC AU C I A
发布: 2018-12-03
修订: 2019-01-22

Cross-site scripting in the MySQL API error page in Drobo 5N2 NAS version 4.0.5-13.28.96115 allows attackers to execute JavaScript via a malformed URL path.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息